## symbiosis-webmail 0424

=== debian/changelog ===
symbiosis-webmail (2017:0424) stable; urgency=medium

  * Automatically create default folders on login to roundcube.
  * Updated copyright, compat files.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Mon, 24 Apr 2017 15:33:41 +0100

symbiosis-webmail (2015:1023) stable; urgency=medium

  * Remove symbiosis-webmail-squirrelmail because it is not packaged in
    stretch.

 -- Telyn Roat <telyn@bytemark.co.uk>  Tue, 16 Feb 2016 11:41:23 +0000

symbiosis-webmail (2015:1022) stable; urgency=medium

  * Fixed up login_lc check in symbiosis extra config.  Closes #12453. 

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Tue, 16 Feb 2016 09:12:37 +0000

symbiosis-webmail (2015:1021) stable; urgency=medium

  * Enabled password change plugin in roundcube.
  * Added recommendation to install password change plugin for squirrelmail.
  * Tidied control file.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Wed, 21 Oct 2015 22:14:33 +0100

symbiosis-webmail (2015:0925) stable; urgency=medium

  * Fixed typo in roundcube config
  * Force lowercase usernames for roundcube
  * Log things to syslog for roundcube

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Fri, 25 Sep 2015 17:44:30 +0100

symbiosis-webmail (2015:0825) stable; urgency=medium

  * Updated roundcube config for version 1.1.
  * Updated roundcube config handling to work like it does for phpmyadmin.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Tue, 25 Aug 2015 12:28:51 +0100

symbiosis-webmail (2015:0618) stable; urgency=medium

  * Moved apache config to conf-available.
  * Tidied packaging for jessie
  * Updated maintainers + uploaders 

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Wed, 17 Jun 2015 11:07:11 +0100

symbiosis-webmail (2015:0128) stable; urgency=low

  * Updated Debian standards.

 -- Steve Kemp <steve@bytemark.co.uk>  Wed, 28 Jan 2015 10:00:01 +0000

symbiosis-webmail (2014:1110) stable; urgency=low

  * Updated roundcube config to use UTF8 for mailbox names in sieve.
  * Handle roundmail config with ucf.

 -- James Carter <jcarter@bytemark.co.uk>  Mon, 10 Nov 2014 11:00:52 +0000

symbiosis-webmail (2014:0226) stable; urgency=low

  * Moved roundcube config to correct place.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Wed, 26 Feb 2014 15:46:45 +0000

symbiosis-webmail (2014:0214) stable; urgency=low

  * Added bug control.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Fri, 14 Feb 2014 11:27:40 +0000

symbiosis-webmail (2014:0113) stable; urgency=low

  * Remove spurious bug.reports file.
  * Updated maintainers/uploaders.
  * Updated control/rules not to use gem2deb needlessly.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Mon, 13 Jan 2014 17:20:03 +0000

symbiosis-webmail (2013:0610) stable; urgency=low

  * Updated webmail packages to check for apache2ctl before trying to restart
    it.
  * Added the recommended suhosin encrypt session option.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Mon, 10 Jun 2013 12:04:22 +0100

symbiosis-webmail (2012:1109) oldstable; urgency=low

  * Updated webmail package to add a snippet to make suhosin play nicely with
    webmail installs.
  * Apache is now reloaded, not restarted on install.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Fri, 09 Nov 2012 16:13:06 +0000

symbiosis-webmail (2012:0420) stable; urgency=low

  * Added Avelseive as a recommendation for SquirrelMail.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Fri, 20 Apr 2012 12:00:48 +0100

symbiosis-webmail (2012:0222) stable; urgency=low

  * Updated postinst to restart rather than reload apache for all three
    packages.
  * Updated copyright dates and documentation links.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Wed, 22 Feb 2012 14:13:43 +0000

symbiosis-webmail (2012:0208) stable; urgency=low

  * Updated debian control files to use relationships properly, as per section
    7.6 of the Debian Policy Manual.
  * Updated descriptions of squirrelmail/roundcube metapackages to say they
    are metapackages.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Tue, 07 Feb 2012 14:13:22 +0000

symbiosis-webmail (2012:0124) stable; urgency=low

  * symbiosis-webmail-roundcube now has all its roundcube dependencies
    versioned -- installation possible with the squeeze-backports version.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Tue, 24 Jan 2012 13:27:26 +0000

symbiosis-webmail (2012:0117) stable; urgency=low

  * Broke package into three -- symbiosis-webmail,
    symbiosis-webmail-roundcube, symbiosis-webmail-squirrelmail.
  * Simplified build process away from cdbs.
  * update-alternatives now used to choose the webmail provider, with
    roundcube trumping squirrelmail.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Tue, 17 Jan 2012 17:10:04 +0000

symbiosis-webmail (2011:1013) stable; urgency=low

  * Updated standards version.

 -- Steve Kemp <steve@bytemark.co.uk>  Thu, 13 Oct 2011 14:31:51 +0100

symbiosis-webmail (2010:0908) stable; urgency=low

  * Changed restart to reload in postinst and prerm scripts

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Wed, 08 Sep 2010 14:31:51 +0100

symbiosis-webmail (2010:0603) stable; urgency=low

  * Renamed packages
  * Switched to dpkg-source 3.0 (native) format

 -- Steve Kemp <steve@bytemark.co.uk>  Thu, 03 Jun 2010 13:51:35 +0100

bytemark-vhost-webmail (20090707153244) stable; urgency=low

  * Per-Lenny vhost repository, rather than branches

 -- Steve Kemp <steve@bytemark.co.uk>  Tue, 7 Jul 2009 15:32:44 +0000

bytemark-vhost-webmail (20090522105210) stable; urgency=low

  * New release for Lenny.

 -- Steve Kemp <steve@bytemark.co.uk>  Fri, 22 May 2009 10:52:10 +0000

bytemark-vhost-webmail (20081110153344) stable; urgency=low

  * The Bytemark Virtual Hosting Package bytemark-vhost-webmail
    - Support may be found at http://vhost.bytemark.co.uk/

 -- Steve Kemp <steve@bytemark.co.uk>  Mon, 10 Nov 2008 15:33:44 +0000
