=== debian/control ===
Source: symbiosis-webmail
Section: web
Priority: extra
Maintainer: James Carter <jcarter@bytemark.co.uk>
Uploaders: Patrick J Cherry <patrick@bytemark.co.uk>, Steve Kemp <steve@bytemark.co.uk>
Build-Depends: debhelper (>= 7.0.0)
Standards-Version: 3.9.6
Bugs: https://projects.bytemark.co.uk/projects/symbiosis/issues

Package: symbiosis-webmail
Architecture: all
Depends: symbiosis-webmail-roundcube, ${misc:Depends}
Recommends: symbiosis-email
Description: Provide webmail access to a Symbiosis system
 This package will enable a global webmail system for all domains hosted
 using the Bytemark Symbiosis system.

Package: symbiosis-webmail-roundcube
Architecture: all
Depends: roundcube (>= 1.1.0), roundcube-core (>= 1.1.0), roundcube-mysql (>= 1.1.0), roundcube-plugins (>= 1.1.0), ucf, php-net-sieve, ${misc:Depends}
Recommends: symbiosis-webmail
Description: Provide webmail access to Symbiosis using Roundcube
 This package will enable a global webmail system for all domains hosted
 using the Bytemark system.
 .
 This is a metapackage that implements webmail using the Roundcube system.
